Unable to Install Discourse for development

Hello,
I am trying to install Discourse but unable to install.
Install stop with following line:

Fetching libv8 7.3.492.27.1
Installing libv8 7.3.492.27.1 with native extensions
Please help me.

Thanks

Are you following our install guide in a droplet from Digital Ocean?

Yes I am trying to install from :

That guide is intended for web developers who need a development copy of Discourse in a local Ubuntu computer, is this what you want?

If you want to spin up a Discourse for production, where other people can visit and post into, you should follow discourse/INSTALL-cloud.md at master · discourse/discourse · GitHub

First I am try to setup in my local env for create one plugin. I want to setup discourse for the development purpose.
Can you please help for setup?
@Falco

Any one can help me?

Are you sure you posted the entire error log? Because that seems like your computer is busy compiling v8. Does it never finish even if you give it quite some time?

3 Likes

Where I found Error Log?